RubyGems Navigation menu

fancy_irb 1.0.0

FancyIrb makes IRB # => friendly.

Versions:

  1. 1.0.0 - March 29, 2015 (10.5 KB)
  2. 0.8.2 - March 22, 2015 (10.5 KB)
  3. 0.8.1 - March 20, 2015 (10 KB)
  4. 0.8.0 - March 18, 2015 (10 KB)
  5. 0.7.3 - November 30, 2012 (9.5 KB)
Show all versions (14 total)

Development Dependencies:

Requirements:

Windows: ansicon <https://github.com/adoxa/ansicon>

Authors:

  • Jan Lelis

Owners:

901b686e3824cd357b169ac7ce431b1b

Sha 256 checksum:

76bbe26ce36a8db7f1819c5f032fcedc02d684dff4564f23b5582a8c82228098

Total downloads 65,577

For this version 56

Show all versions (14 total)

Required Ruby Version: >= 1.9.3

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: